body{
    background-color: #eee;
}
header {
    margin-bottom: 40px;
}

.conteudo{
    background-color: white;
    padding-top: 20px;
    height: 100%;
}
.header-top {
    background: #2C2C4B;
    height:50px;
    color: #fff;
}
.wrap-control-font {
    position: relative;
    top:12px;
    float:left;
    font-weight: bold;
}
.wrap-control-font a{
    color: #fff;
    font-size: 20px;
}
.wrap-nav-social{
    position: relative;
    top:12px;
    float: right;
}
.nav-social{
    list-style: none;
}
.nav-social li{
    float: left;
    margin-right: 3px;
}
.nav-social li:last-child{
    float: left;
    margin-right: 0px;
}

.nav-social li a img{
    width: 25px;
    height: 25px;
}

.fachada{
    background: url("../img/bg-fachada.png");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    min-height:129px;
    height: 100%;
    color:#fff;

}
.logo-main{
    position:relative; 
    top: 10px;
}
.wrap-titulos{
    position:relative;
    top:20px;
}
.titulo-sistema{
    position:relative;
    top: 10px;
    font-size: 20px;
    font-family: 'Didact Gothic', sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
}
.assinatura-tribunal{
    font-size: 12px;
    font-family: 'Didact Gothic', sans-serif;
}

.footer-header{
    background: url("../img/bg-footer-fachada.jpg");
    background-repeat:repeat-x ;
    height:16px;
    position: relative;
    
}
.title{
    background: url("../img/icon-sic.png");
    background-repeat:no-repeat ;
    font-weight: bold;
    font-size: 20px;
    color:#5C5E74;
    height: 25px;
    text-indent:28px;
}
footer{
    position: relative;
    top:20px; 
    height: 145px;
    background:#888888;
}
.wrap-info  {
    text-align:center;
    color:#fff;
    font-family: 'Didact Gothic', sans-serif;
    font-size:14px;
    padding:20px;
}
.info-tce{
    font-weight: bold;
    padding:0px;
    margin:0px;
}

.info-endereco{
    margin:0px;
    padding:0px; 
}
.info-contato{
    margin:0px;
    padding:0px; 
}
.dti-mini{
    position:relative;
    top:20px;

}
.title{
   margin-bottom: 70px; 
}
.button{
    margin-left: 40px;
}
.tablepautas{
    width: 500px;
}
.tda{
    margin: 15px;
}
/* ==========================================================================
   Media Queries breakpoints
   ========================================================================== */

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .titulo-sistema{
        font-size: 23px;
    }
    .assinatura-tribunal{
        font-size: 15px;
        margin-bottom: 25px;

    }
    .logo-main{
        position:relative; 
        top: 20px;
    }
    .title{
   margin-bottom: 50px; 
   }
}

@media (min-width: 768px){
    .titulo-sistema{
        font-size: 26px;
    }
    .logo-main{
        position:relative; 
        top: 25px;
    }
     .assinatura-tribunal{
        font-size: 16px;

    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
     .titulo-sistema{
        font-size: 30px;
    }
    .assinatura-tribunal{
        font-size: 20px;

    }

 }


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
